.banner {
    position: relative;
    width: 1280px;
    height: 720px;
    margin: -8px;
    background: #F9A26C;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

p-info {
    position: absolute;
    width: 693px;
    height: 29px;
    left: 340px;
    top: 25px;

    font-family: Open Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
    line-height: 29px;
    /* identical to box height */

    letter-spacing: 0.05em;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

plan-course {
    position: absolute;
    width: 125px;
    height: 28px;
    left: 981px;
    top: 28px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

about-Us {
    position: absolute;
    width: 96px;
    height: 28px;
    left: 1145px;
    top: 28px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;
    
    color: #EFEEEE;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

a {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

.ipkCounterTitle {
    position: absolute;
    width: 219px;
    height: 21px;
    left: 531px;
    top: 125px;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.kotakUtama {
    position: absolute;
    width: 1280px;
    height: 532px;
    left: 0px;
    top: 233px;

}

.kotak1 {
    position: absolute;
    width: 1280px;
    height: 563px;
    left: 0px;
    top: -31px;

    background: rgba(255, 255, 255, 0.5);
    border-radius: 50px;
}

.kotak2 {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 50px;
}

input[type="submit"] {
    position: absolute;
    left: 293px;
    right: 659px;
    top: 500px;
    bottom: 72px;
    width: 334px;
    height: 74px;
    background: #75E7DB;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

banyakMatkul {
    position: absolute;
    width: 632px;
    height: 48px;
    left: 374px;
    top: 400px;
    
    font-family: Open Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 33px;
    line-height: 45px;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}

lihatIPK button {
    position: absolute;
    left: 636px;
    right: 316px;
    top: 500px;
    bottom: 72px;
    width: 328px;
    height: 74px;
    background: #FF6A6A;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    color: #FFFFFF;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 39px;

    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
